/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blockquick-links .field--name-field-quick-links-item {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  row-gap: 1rem;
}
@media (max-width: 62rem) {
  .block-inline-blockquick-links .field--name-field-quick-links-item {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    row-gap: 0.5rem;
  }
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item {
  position: relative;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: linear-gradient(180deg, #FFFFFF 0%, #ECE6DF 25%, #ECE6DF 75%, #FFFFFF 100%);
  inset-inline-start: 0px;
  inset-block-end: 0px;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background: linear-gradient(180deg, #FFFFFF 0%, #ECE6DF 25%, #ECE6DF 75%, #FFFFFF 100%);
  inset-inline-end: 0px;
  inset-block-end: 0px;
  transform: translateX(1px);
}
[dir=rtl] .block-inline-blockquick-links .field--name-field-quick-links-item > .field__item::after {
  transform: translateX(-1px);
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item .paragraph--type-quick-links-item {
  height: 100%;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item .paragraph--type-quick-links-item .box {
  height: 100%;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item .paragraph--type-quick-links-item .box .typography-body-xlarge p {
  font-weight: 500;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item .paragraph--type-quick-links-item .box .typography-body-large p {
  color: #575757;
  margin: 0px;
}
.block-inline-blockquick-links .field--name-field-quick-links-item > .field__item .paragraph--type-quick-links-item .box .field--name-field-link {
  float: inline-end;
}
@media (max-width: 62rem) {
  .block-inline-blockquick-links .field--name-field-media-image {
    display: none;
  }
}
.block-inline-blockquick-links.box-shadow-on-the-sites .field--name-field-media-image {
  position: relative;
}
.block-inline-blockquick-links.box-shadow-on-the-sites .field--name-field-media-image::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: linear-gradient(to right, color-mix(in srgb, var(--bs-body-bg) 50%, transparent) 0%, transparent 25%, transparent 75%, color-mix(in srgb, var(--bs-body-bg) 50%, transparent) 100%);
}
